.p-77px {
    padding-top: 60px;
  }

  .card-header {
    padding: 0px !important;
  }
  .pl-5, .px-5{
    padding-left: 2.8rem!important;
  }
  .w-70 {
      width: 70% !important;
  }
  nav > .container-fluid{
    padding: 0!important;
  }